# Change Log
All notable changes to this project will be documented in this file.

The format is based on [Keep a Changelog](http://keepachangelog.com/)
and this project adheres to [Semantic Versioning](http://semver.org/).

## [Unreleased][]

## [0.1.3][] - 2018-02-24
### Changed
-   Update `oj` dependency version.

## [0.1.2][] - 2017-04-17
### Fixed
-   Course content retrieval.

### Changed
-   Split "retrieve course" and "retrieve course content" API into
    `course(...)` and `course_content(...)`, respectively.

## [0.1.1][] - 2017-04-12
### Added
-   Enable CI.
-   Use Docker for development.
-   Instance variable `@chell` to development console (`bin/console`).

### Changed
-   Rename Chel to Chell.
-   Rename "Chell Client" to just "Chell".
-   Publishing to Artifactory is now driven by Git tags.
-   Use `url/access_key/secret_key` convention in constructor.

## 0.1.0 - 2017-02-22
Initial release.

[Unreleased]: https://github.ibm.com/bdu/companion-cube-ruby/compare/0.1.3...HEAD
[0.1.3]: https://github.ibm.com/bdu/companion-cube-ruby/compare/0.1.2...0.1.3
[0.1.2]: https://github.ibm.com/bdu/companion-cube-ruby/compare/0.1.1...0.1.2
[0.1.1]: https://github.ibm.com/bdu/companion-cube-ruby/compare/0.1.0...0.1.1
